Bug 68976 - Chapter 8, saving firewall rules, error in docs
Chapter 8, saving firewall rules, error in docs
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 2.1
Classification: Red Hat
Component: piranha (Show other bugs)
2.1
i386 Linux
medium Severity high
: ---
: ---
Assigned To: Johnray Fuller
Brian Brock
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-07-16 14:01 EDT by Patrick C. F. Ernzer
Modified: 2007-11-30 17:06 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-07-16 15:24:06 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Patrick C. F. Ernzer 2002-07-16 14:01:06 EDT
BTW: I know 'piranha' is the wrong component, but
'rhl-ig-as-x86(EN)-2.1-HTML-RHI (2002-03-22T11:09-0400)' is not a valid
selection. So I filed it with the component the documentation is describing.

Saving Network Packet Filter Settings
  in
Chapter 8. Setting Up a Red Hat Linux Advanced Server LVS Cluster
  from
Red Hat Linux Advanced Server 2.1: The Official Red Hat Linux Advanced Server
Installation Guide  rhl-ig-as-x86(EN)-2.1-HTML-RHI (2002-03-22T11:09-0400) 

states that /sbin/iptables-save and /sbin/ipchains-save will save firewall rules.

This is wrong, these commands output the current rules. Users will either have
to redirect manually to a file or (much more elegant) use the following commands

service iptables save
  or
service ipchains save
Comment 1 Johnray Fuller 2002-07-16 15:24:02 EDT
You are correct.

I am posting an errata very soon for this issue. The service command is what was
supposed to have been listed. Not sure how this mix up occured.

Thanks for the catch.

Johnray
Comment 2 Johnray Fuller 2002-07-16 16:53:07 EDT
I have posted an errata on the Website and updated the SGML.

I am closing this bug now.

Johnray

Note You need to log in before you can comment on or make changes to this bug.